### Method

# Gtk.StringFilter.get_search

#### Declaration [src]

    const char*
    gtk_string_filter_get_search (
      GtkStringFilter* self
    )

#### Description [src]

Gets the search term.

Gets property | `Gtk.StringFilter:search`

#### Return value

Returns: `const char*`
The search term
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string